"""Pubreq module views."""

from django.contrib.auth.mixins import LoginRequiredMixin, PermissionRequiredMixin
from django.views.generic import TemplateView


class PubreqIndexView(LoginRequiredMixin, PermissionRequiredMixin, TemplateView):
    """Pubreq index."""

    permission_required = "ferda_pubreq.can_view"
    template_name = "ferda_pubreq/pubreq.html"
